 
    .container {
        position:relative;
        width:1000px;
        margin:auto;
    }

    .fluidgrid {
/*        position:relative;*/
        width:1050px;
        margin:auto;
    }

    .fluidgrid .fluidgrid {
        margin:0px 0px;
    }

    .head {
        height:77px;
    }

    .translated-ltr .head {
        top:37px;
    }

    .head .nav-main {
        float:left;
        height:77px;
        padding-right:30px;
    }

    .head .nav-main a {
        display:block;
        white-space:nowrap;
        font-size:18px;
        font-family:'Open Sans';
        color:#C2C4C6;
        text-transform:uppercase;
        text-decoration:none;
        line-height:77px;
    }

    .head .nav-main a:hover {
    }

    #subnav {
        position:absolute;
        top:80px;
        left:0px;
        right:0px;
        background-color: rgba(194, 0, 48, 0.85);
        height:0px;
        -webkit-transition: height .5s ease;
        -moz-transition: height .5s ease;
        transition: height .5s ease;
        overflow:hidden;
        font-size: 18px;
        font-family: 'Open Sans';
        color: #ffffff;
        line-height: 1.667;
        z-index:20;
    }

    #subnav .menu-close {
        position:absolute;
        top:0px;
        right:0px;
        cursor:pointer;
        display:inline-block;
        position:absolute;
        width:40px;
        height:40px;
        background:#ffffff;
        color:#929293;
        font-size:20px;
        line-height:40px;
        text-align:center;
    }

    #subnav h2 {
        font-size: 36px;
        font-family: 'Open Sans';
        color: #ffffff;
        text-transform: uppercase;
        line-height: 1;
        margin:0px !important;
        margin-top:0px !important;
    }

    #subnav hr {
        color:#ffffff;
    }

    .subnav-display {
        height:300px !important;
        padding:20px;
    }

    #subnav .nav-subnav {
        clear:both;
        height:80px !important;
        display:none;
    }

    #subnav .nav-subnav ul {
        padding:0;
        margin:0;
        list-style:none;
        float:left;
        margin-right:30px;
    }

    #subnav .nav-subnav ul li a {
        text-decoration:none;
        font-size: 18px;
        font-family: 'Open Sans';
        color: #ffffff;
        line-height: 1.667;
    }

    #subnav.smallfontmenu .nav-subnav ul li a {
        font-size: 13px;
    }

    #subnav.smallfontmenu .nav-subnav ul li {
        line-height: 1.5;
    }

    #subnav .nav-subnav ul li a.subnav-haschild {
        text-transform: uppercase;
        font-weight: bold;
    }
    
    #subnav .nav-subnav ul li a:hover {
        text-decoration:underline;
    }

    .logo-cont {
        position:absolute;
        right:0px;
        text-align:center;
    }

    .logo-cont span {
        border-bottom:1px solid #c20031;
    }

    .logo {
        width:157px;
        height:77px;
    }

    .menu {
        position:relative;
        z-index:2;
    }
    
    #nav {
        height:77px;
    }

    #nav a {
        display:block;
        min-width:5em;
        white-space:nowrap;
        padding-right:10px;
    }

    #nav li { /* all list items */
        float:left;
        min-width:5em; /* width needed or else Opera goes nuts */
    }

    #nav a.nav-main {
        text-decoration:none;
    }

    #nav a.nav-main:hover {
    }

    #nav li ul { /* second-level lists */
        position:absolute;
        left:-999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    }

    #nav ul.nav-subnav li {
        width:100%;
        clear:left;
    }

    #nav ul.nav-subnav li a {
    }
    
    #nav ul.nav-subnav li a:hover {
    }

    #nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
        left:auto;
    }
    
    /* hack to fix width of submenu li tags in IE */
    #nav li.sfhover ul {
        width:150px !important;
    }

    .content {
        margin-top:77px;
    }

    .contentarea-2col {
        column-count:2;
        column-gap:50px;
        -moz-column-count:2;
        -moz-column-gap:50px;
        -webkit-column-count:2;
        -webkit-column-gap:50px;
    }

    .contentarea-2col h1, .contentarea-2col h2 {
        column-span:all;
        -moz-column-span:all;
        -webkit-column-span:all;
    }

    .foot {
        position:relative;
    }

    .foot .foot-mid {
        position:relative;
        width:1000px;
        margin:auto;
        padding:20px 0px;
        min-height:200px;
    }

    .foot #nav {
        height:auto;
        line-height:30px;
    }

    .foot #nav a.nav-main {
        font-size:18px;
        color:#ffffff;
    }

    .foot #nav ul.nav-subnav li a {
        font-size:13px;
        color:#ffffff;
        text-decoration:none;
        line-height:1.231;
        height:20px;
    }

    .foot #nav li ul {
        position:static;
        left:auto !important;
    }

    .foot #nav a.nav-subnav-haschildren {
        font-size:16px !important;
    }

    .foot #nav li.nav-subnav-haschildren {
        padding-bottom:20px;
    }

    .foot #google_translate_element {
        position:absolute;
        width:160px;
        height:25px;
        bottom:117px;
        right:40px;
        overflow:hidden;
    }

    .foot .followus {
        position:absolute;
        width:120px;
        height:90px;
        bottom:14px;
        right:80px;
        overflow:hidden;
    }

    .foot .followus a {
        display:inline-block;
        margin-right:10px;
        margin-bottom:10px;
    }

    .foot .foot-bottom {
        height:40px;
        line-height:40px;
    }

    .foot .foot-bottom .foot-bottom-right {
        float:right;
    }

    /* Control/Content layout and styling */
    .home-fluidgrid h2 {
        min-height:47px; /* forcing height for IE */
    }

    .box-overlayhider {
        width:300px;
    }

    .box-fluidgridplus-nav {
        /*position:absolute;
        top:50%;
        width:100%;*/
        min-height:70px;
        text-align:center;
    }

    .box-fluidgridplus-nav .fluidgridoplus-prev {
        position:absolute;
        top:0px;
        width:30px;
        height:50px;
        left:0px;
        font-size:50px;
    }

    .box-fluidgridplus-nav .fluidgridoplus-next {
        position:absolute;
        top:0px;
        width:30px;
        height:50px;
        right:0px;
        font-size:50px;
    }

    .box-propoftheweek { }

    .box-propoftheweek .potw-moredetail {
        position:absolute;
        top:30px;
        right:80px;
        z-index:2;
    }

    .box-propoftheweek .fluidgrid-cell-nopadding {
        margin-bottom:1px !important;
    }

    .box-propoftheweek-large .potw-moredetail {
        top:100px !important;
        right:160px !important;
    }

    .box-propoftheweek-large img {
        margin-bottom:2px;
    }

    .box-card-container {
        min-height:1000px;
    }

    .box-card {
        position:absolute;
        right:2%;
        top:200px;
        width:220px;
    }

    .box-property-list .box-property-icons {
        position:absolute;
        bottom:2px;
        left:10px;
        right:10px;
    }

    .box-staff-card {
    }

    .box-ofi .fluidgrid {
        width:1025px;
    }

    /* Control/Content layout and styling */
    .desktop-fluidgrid-cell-2 {
         width:33.3333333333% !important;
    }

    .fluidgrid-cell-allowoverflow {
        overflow:visible;
    }

    .is_stuck {
        padding-top:90px;
        padding-bottom:20px;
        transition: padding 0.5s linear;
        background:#252526;
    }

    .sticky-light {
        background:#414042 !important;
    }

    /* general useful styles */
    .hidden-desktop {
        display:none;
    }

